'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
  NODE_ENV: '"development"',
  ENV_CONFIG: '"dev"',
  ctx:'"http://127.0.0.1:8080"',
  // ctxForm: '"http://10.149.85.91:8000"',//dev
  // ctxForm: '"http://43.138.50.94:8880"',//test
  ctxForm: '"http://192.168.2.44:8880"',//test
  // ctxForm: '"http://10.230.26.15:8000"',//生产

  excludeMeWhenSelectNextHandler:false,
  excludeFormerHanlder:false,
  envTitle:'"本地开发环境"'
})
  